This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Use load_module() instead of perl_eval_sv("require $mod") to
authorGisle Aas <gisle@activestate.com>
Mon, 12 Dec 2005 13:55:14 +0000 (13:55 +0000)
committerGisle Aas <gisle@activestate.com>
Mon, 12 Dec 2005 13:55:14 +0000 (13:55 +0000)
commitffdf997adf37e10c17269569670fa890aba8d1b3
tree11420a681c5b0cad3ee81326f5efec9440e0b73d
parent81369493be23c42564698eadb95821143b16ec58
Use load_module() instead of perl_eval_sv("require $mod") to
load modules.  This is safer since $mod comes from an external
source.

p4raw-id: //depot/perl@26330
ext/Storable/Storable.xs